tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From James Myers <>
Subject JK2 Won't create .so's for Tomcat 5/Apache 2.0.48
Date Mon, 05 Jan 2004 05:12:58 GMT

I have lost the remainder of what hair I had trying to get JK2 to create and

Has anyone ever made this combination work?

I'm using configure like this:

./configure --with-tomcat41=/usr/local/tomcat5.0 \
--with-apache2=/usr/local/apache2 \

Any help would be greatly appreciated.


To unsubscribe, e-mail:
For additional commands, e-mail:

View raw message